<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Logout</title>
    <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
</head>
<body>

<div id="wrapper">

    <div th:replace="fragments/menu :: menu"></div>

    Wylogowano pomyślnie

    <div th:replace="fragments/footer :: footer"></div>

</div>
</body>
</html>
